#!/usr/bin/env ruby
# coding: utf-8
# -*- coding-8 -*-

kudamono=[]

kudamono<<"あか"
kudamono<<"あお"
kudamono<<("きいろ")

printf("%sの順で好きです。\n",kudamono.reverse!)

printf("%sの順で好きです。\n",kudamono)

printf("%sの順で好きです。\n",kudamono.sort!)

printf("%sの順で好きです。\n",kudamono)
